.per_sec {
    display: block;
    width: 595px;
    margin-left: 0px;
}

.per_head h1 {
    font-size: 60px;
    font-family: 'Roboto';
}

.per_head a {
    background-color: #ff0000;
    display: inline-block;
    color: #fff;
    line-height: 20px;
    padding: 10px 20px;
    border-radius: 5px;
}

.per_head p {
    font-weight: 400;
    font-size: 19px;
}
.grid {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 40px;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(15%, -50%);
}
.v1{
    position: relative;
    top: -20px;
}
.v2, .v4 {
    position: relative;
    top: 10px;
}
.tilt-box {
      width: 225px;
      height: 180px;
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
      border-radius: 16px;
      box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
      transition: transform 0.1s linear;
      transform-style: preserve-3d;
}
@media(max-width: 767px){
    .per_sec{
    max-width: 100%;
    width: 100%;
    }
    .grid{
    display: grid;
    position: static;
    top: 0%;
    left: 0%;
    gap: 5px;
    transform: translate(0%, 0%);
    margin-top: 5rem; 
    margin-bottom:5rem;
    }
    .tilt-box{
        width: 90%;
    }
    .dfl{
      flex-direction:column;
       }
    span.roadmap_divider{
     display:none;
    }
    .elementor-icon-box-title i.fa.fa-long-arrow-right{
     display:none;
    }
}